Summary:	xlsfonts application - server font list displayer for X
Summary(pl.UTF-8):	Aplikacja xlsfonts - wyświetlanie listy fontów serwera X
Name:		xorg-app-xlsfonts
Version:	1.0.7
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/xlsfonts-%{version}.tar.xz
# Source0-md5:	f7397338c9cf1637492c8a4610b6cd0d
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	tar >= 1:1.22
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xlsfonts lists the fonts that match the given pattern.

%description -l pl.UTF-8
xlsfonts wyświetla listę fontów pasujących do zadanego wzorca.

%prep
%setup -q -n xlsfonts-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%attr(755,root,root) %{_bindir}/xlsfonts
%{_mandir}/man1/xlsfonts.1*
%changelog
* Fri Apr 15 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xlsfonts.git;a=log;h=master

* Fri Apr 15 2022 Jakub Bogusz <qboosh@pld-linux.org> 57d8324
- updated to 1.0.7

* Fri Mar 16 2018 Jakub Bogusz <qboosh@pld-linux.org> 5e742ee
- updated to 1.0.6

* Tue Apr 21 2015 Jakub Bogusz <qboosh@pld-linux.org> 47364ea
- updated to 1.0.5

* Tue Apr 17 2012 Jakub Bogusz <qboosh@pld-linux.org> fbe7129
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 5f8daf0
- dropped pre-cvs changelog

* Sun Jun 13 2010 Jakub Bogusz <qboosh@pld-linux.org> 45a9460
- updated to 1.0.3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> dac24dd
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 02cb623
- converted to UTF-8

* Sat Feb 03 2007 Jakub Bogusz <qboosh@pld-linux.org> 1fc1a95
- updated to 1.0.2
- real descs from man

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 0c85a22
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 150ba6f
- 1.0.1 (X11R7.0 release)

* Tue Dec 13 2005 Jakub Bogusz <qboosh@pld-linux.org> 591cea3
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 1b5fe30
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> d02c60f
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 7967efe
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 087e01c
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 84d3ff3
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 81185df
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> bbd62a4
- modular xorg specs

